.actualites h2{
  padding-top: 50px;
}
.event {
  margin-bottom: 40px !important;
}
.date {
  padding: 22px 20px 15px 20px;
  max-width: 120px;
  min-width: 100px;
  display: inline-block;
}
.jour {
  font-size: 25px;
}
.mois {
  font-size: 20px;
}
.title-event {
  background-color: #f9f9f9;
  border-left: 2px solid #dfe7f0;
  padding: 19px 40px 15px 40px;
  display: inline-block;
  font-size: 20px;
  margin-left: -4px;
  text-align: left !important;
  min-width: 300px;
}
.title-event:hover {
  border-left: 2px solid #2f8acd;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(148,148,148,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(148,148,148,1);
  box-shadow: 0px 0px 5px 0px rgba(148,148,148,1);
}
.lieu {
  color: #a8a8a8;
  font-weight: 300 !important;
  letter-spacing: 1px;
}
@media (max-width: 992px) {
  .event, .actus-home {
    margin-top:50px;
    margin-left: 30px !important;
    margin-right: 30px !important;
  }
  #actualites h2 {
    margin-bottom: 0 !important;
  }
}
@media (max-width: 458px) {
  .event, .actus-home {
    margin-left: 20px !important;
    margin-right: 20px !important;
  }
  .date {
    min-width: 80px !important;
  }
  .jour {
    font-size: 20px !important;
  }
  .mois {
    font-size: 16px !important;
  }
  .title-event {
    padding-left: 15px !important;
    font-size: 16px !important;
  }
}
